
/* ALERTNATIVE IMAGE REPLACEMENT */
.hide-text { text-indent: 200%; white-space: nowrap; overflow: hidden; font-size: 0; line-height: 0; }
/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none }
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden }
/* Contain floats: h5bp.com/q */
.clearfix:before,
.clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both }
.clearfix { zoom: 1 }

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width:320px) and (max-device-width:480px) { 
    /* Styles */
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width:321px) { 
    /* Styles */
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width:320px) { 
    /* Styles */
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) { 
    /* Styles */
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) { 
    /* Styles */
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) { 
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen and (min-width:1224px) { 
    /* Styles */
}
/* Large screens ----------- */
@media only screen and (min-width:1824px) { 
    /* Styles */
}
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) { 
    /* Styles */
}

@media print { 
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
    /* Black prints faster: h5bp.com/s */
    a,
    a:visited { text-decoration: underline }
    a[href]:after { content: " (" attr(href) ")" }
    abbr[title]:after { content: " (" attr(title) ")" }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after { content: "" }
    /* Don't show links for images, or javascript/internal links */
    pre,
    blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group }
    /* h5bp.com/t */
    tr,
    img { page-break-inside: avoid }
    img { max-width: 100% !important }
}